/*
  Test program for StartUSB Board
  Description : Two on board LEDs are flashed alternately in 500 ms
  MCU: PIC18F2550, External crystal = 8.0 MHz, Actual Clock = 48.0 MHz
  Copyright @ Rajendra Bhatt
  March 29, 2011
*/

//Define LED connections
sbit LED1 at RA1_bit;
sbit LED2 at RB1_bit;

void main() {
CMCON = 0x07;   // Disable comparators
ADCON1 = 0x0F;  // Disable Analog functions
TRISA = 0x00;
TRISB = 0x00;
LED1 = 0;
LED2 = 1;
do {
  LED1 = ~LED1;
  LED2 = ~LED2;
  Delay_ms(500);
 } while(1);
}